#footer {
  margin-top: 0;
  border-top: none;
}
.course-infos {
  margin-bottom: 0;
}
h2 {
  font-weight: bold;
  font-size: 44px;
}
.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
.bf {
  font-weight: 700;
}
.fz16 {
  font-size: 16px;
}
.clear {
  clear: both;
}
.list-style {
  width: 25px;
  height: 23px;
  display: inline-block;
  vertical-align: text-bottom;
  background-image: url(/static/module/class/content/img/208/list-type.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.section0 {
  width: 100%;
  height: 595px;
  background-image: url(/static/module/class/content/img/236/section0-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}
.section0 .wrap {
  height: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section0 .wrap .content-box {
  padding-top: 51px;
  margin: 0 auto;
  position: relative;
  width: 1024px;
  height: 100%;
  box-sizing: border-box;
}
.section0 .wrap .content-box h1 {
  font-size: 32px;
  color: #FFFFFF;
  line-height: 48px;
  margin-bottom: 4px;
  white-space: nowrap;
}
.section0 .wrap .content-box h4 {
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
}
.section0 .wrap .content-box .list-box {
  width: 100%;
  position: relative;
  top: 48px;
}
.section0 .wrap .content-box .list-box ul {
  height: 416px;
  background: #FFFFFF;
  box-shadow: 0 12px 24px 0 rgba(28, 31, 33, 0.1);
  border-radius: 24px;
  box-sizing: border-box;
  padding: 64px 100px 0;
}
.section0 .wrap .content-box .list-box ul li {
  float: left;
  box-sizing: border-box;
  width: 33.333333%;
}
.section0 .wrap .content-box .list-box ul li p {
  font-size: 14px;
  color: #1C1F21;
  line-height: 22px;
}
.section0 .wrap .content-box .list-box ul li .small-title {
  font-size: 16px;
  color: #1C1F21;
  line-height: 24px;
  font-weight: bold;
  margin-top: 16px;
  margin-bottom: 8px;
}
.section1 {
  width: 100%;
  background: #FFFFFF;
  height: 763px;
}
.section1 .wrap {
  box-sizing: border-box;
  text-align: center;
  height: 100%;
  position: relative;
}
.section1 .wrap .circular1 {
  width: 183px;
  height: 115px;
  position: absolute;
  top: 0;
  right: 225px;
  z-index: 0;
  background-image: url(/static/module/class/content/img/236/section1-c2.png);
  background-size: 100% 100%;
}
.section1 .wrap .circular2 {
  width: 270px;
  height: 270px;
  position: absolute;
  left: 30px;
  bottom: 230px;
  z-index: 0;
  background-image: url(/static/module/class/content/img/236/section1-c1.png);
  background-size: 100% 100%;
}
.section1 .wrap .content-box {
  margin: 0 auto;
  position: relative;
  width: 1024px;
  height: 100%;
  padding-top: 64px;
  z-index: 1;
}
.section1 .wrap .content-box h1 {
  font-size: 32px;
  color: #1C1F21;
  line-height: 48px;
  font-weight: bold;
  margin-bottom: 4px;
}
.section1 .wrap .content-box h4 {
  font-size: 16px;
  color: #1C1F21;
  line-height: 24px;
  margin-bottom: 48px;
}
.section1 .wrap .content-box h4 a,
.section1 .wrap .content-box h4 a:hover {
  color: #F9C700;
}
.section1 .wrap .content-box ul {
  position: relative;
  text-align: left;
  width: 80%;
  margin: 0 auto;
  box-sizing: border-box;
  white-space: nowrap;
}
.section1 .wrap .content-box ul li {
  display: inline-block;
  box-sizing: border-box;
  margin-bottom: 50px;
  margin-left: 73px;
  text-align: center;
}
.section1 .wrap .content-box ul li p {
  font-size: 16px;
  color: #1C1F21;
  line-height: 28px;
}
.section1 .wrap .content-box .img-box {
  margin: 0 auto;
  width: 1056px;
  height: 269px;
  background-image: url(/static/module/class/content/img/236/section1-1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.section2 {
  width: 100%;
  height: 447px;
  background: #FAF9F2;
}
.section2 .wrap {
  box-sizing: border-box;
  text-align: center;
  height: 100%;
}
.section2 .wrap .content-box {
  height: 100%;
  margin: 0 auto;
  position: relative;
  top: 60px;
  width: 1000px;
  box-sizing: border-box;
}
.section2 .wrap .content-box h1 {
  font-size: 32px;
  color: #1C1F21;
  line-height: 48px;
  font-weight: bold;
  margin-bottom: 4px;
}
.section2 .wrap .content-box h4 {
  font-size: 16px;
  color: #1C1F21;
  line-height: 24px;
  margin-bottom: 48px;
}
.section2 .wrap .content-box ul {
  width: 100%;
  white-space: nowrap;
}
.section2 .wrap .content-box ul li {
  display: inline-block;
  width: 33.333333%;
}
.section2 .wrap .content-box ul li p {
  font-size: 14px;
  color: #1C1F21;
  line-height: 22px;
}
.section2 .wrap .content-box ul li .small-title {
  font-size: 16px;
  color: #1C1F21;
  line-height: 24px;
  font-weight: bold;
  margin-top: 27px;
  margin-bottom: 8px;
}
.section3 {
  width: 100%;
  height: 658px;
  background: #FFFFFF;
}
.section3 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section3 .wrap .content-box {
  width: 1056px;
  margin: 0 auto;
  padding-top: 62px;
  box-sizing: border-box;
}
.section3 .wrap .content-box h1 {
  font-size: 32px;
  color: #1C1F21;
  line-height: 48px;
  font-weight: bold;
  margin-bottom: 4px;
}
.section3 .wrap .content-box h4 {
  font-size: 16px;
  color: #383D42;
  line-height: 24px;
  margin-bottom: 48px;
}
.section3 .wrap .content-box .img-box {
  display: inline-block;
  width: 400px;
  height: 250px;
  background-image: url(/static/module/class/content/img/236/section3-1.png);
  background-size: 100% 100%;
  position: relative;
  top: -60px;
}
.section3 .wrap .content-box ul {
  display: inline-block;
  text-align: left;
  margin-left: 100px;
}
.section3 .wrap .content-box ul li {
  margin-bottom: 21px;
}
.section3 .wrap .content-box ul li .item-icon {
  display: inline-block;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background-color: #F9C700;
  color: #FFF;
  text-align: center;
  vertical-align: middle;
  margin-right: 16px;
}
.section3 .wrap .content-box ul li .item-icon i {
  font-size: 32px;
  line-height: 46px;
}
.section3 .wrap .content-box ul li p {
  display: inline-block;
  font-size: 16px;
  color: #1C1F21;
  line-height: 24px;
}
.section4 {
  width: 100%;
  height: 400px;
  background: #282C34;
}
.section4 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section4 .wrap .content-box {
  width: 1054px;
  margin: 0 auto;
  padding-top: 62px;
  box-sizing: border-box;
}
.section4 .wrap .content-box h3 {
  font-weight: bold;
  font-size: 32px;
  color: #F9C700;
  line-height: 48px;
}
.section4 .wrap .content-box .context-box {
  padding: 0px 20px;
  width: 100%;
  margin: 40px auto 0px;
  box-sizing: border-box;
}
.section4 .wrap .content-box .context-box .context-item {
  float: left;
  width: 50%;
}
.section4 .wrap .content-box .context-box .context-item .icon-bg {
  display: inline-block;
  width: 64px;
  height: 64px;
  line-height: 68px;
  background-color: #F9C700;
  border-radius: 50%;
  font-size: 36px;
  color: #282c34;
}
.section4 .wrap .content-box .context-box .context-item .smalle-title {
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
  font-weight: bold;
  margin: 20px 0 8px;
}
.section4 .wrap .content-box .context-box .context-item p {
  font-size: 14px;
  color: #FFF;
  line-height: 22px;
}
.section6 {
  width: 100%;
  height: 244px;
  background: #F8FAFC;
}
.section6 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section6 .wrap .content-box {
  width: 1060px;
  margin: 0 auto;
}
.section6 .wrap .content-box .context-box {
  float: left;
  width: 50%;
}
.section6 .wrap .content-box .context-box h1 {
  font-size: 32px;
  color: #F9C700;
  line-height: 48px;
  font-weight: bold;
  padding: 64px 0px 8px;
}
.section6 .wrap .content-box .context-box p {
  font-size: 14px;
  color: #1C1F21;
  line-height: 22px;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .wrap {
    width: 90% !important;
  }
  .section0 .wrap .content-box {
    width: 100%;
  }
  .section1 .wrap .content-box {
    width: 100%;
  }
  .section2 .wrap .content-box {
    width: 100%;
  }
  .section3 .wrap .content-box {
    width: 100%;
  }
  .section4 .wrap .content-box {
    width: 100%;
  }
  .section5 .wrap .content-box {
    width: 100%;
  }
  .section6 .wrap .content-box {
    width: 100%;
  }
}
@media screen and (max-width: 1024px) {
  .section0 .wrap .content-box .list-box ul {
    padding: 55px 12px;
  }
  .section1 .wrap .content-box ul li {
    margin-left: 32px;
  }
  .section1 .wrap .content-box .img-box {
    width: 90%;
  }
  .section3 .wrap .content-box .img-box {
    width: 230px;
    height: 126px;
    top: -115px;
  }
  .section3 .wrap .content-box ul {
    margin-left: 20px;
  }
}
